Thread: Unable to downgrade PSP 3006 to 6.20

Results 1 to 9 of 9
  1. #1 Unable to downgrade PSP 3006 to 6.20 
    Junior Member PSP User
    Join Date
    Nov 2010
    Posts
    25
    I recently bought a PSP 3000. After researching, I saw that Davee's downgrader allows PSP 3000 with module 09g to downgrade lower than 6.30, to 6.20.
    But still, I couldn't get it to work. It gives me an error. "The update cannot be started the data is corrupted (idxffffffff)"
    How do I fix this?
    Reply With Quote  
     

  2. #2  
    Rated: CERO Z PSP Elite Hacker
    Join Date
    Nov 2008
    Posts
    3,719
    Why downgrade? Just install 6.60LME-1.8
    Reply With Quote  
     

  3. #3  
    Junior Member PSP User
    Join Date
    Nov 2010
    Posts
    25
    I want to have a perm cfw
    Reply With Quote  
     

  4. #4  
    Rated: CERO Z PSP Elite Hacker
    Join Date
    Nov 2008
    Posts
    3,719
    You can't put permanent CFW on a 3000. That will brick it. Some 2000's, all 3000's, all Gos and all E-1000's can *only* have lite CFW.
    Reply With Quote  
     

  5. #5  
    Junior Member PSP User
    Join Date
    Nov 2010
    Posts
    25
    Hmmmm it is possible to perm mod a psp 3000 if it's on a FW of 6.20. I've read up on it enough to know that. If it's not possible, why would Davee and some1 create a downgrader that allows psp3000 to downgrade to 6.20?
    Reply With Quote  
     

  6. #6  
    Rated: CERO Z PSP Elite Hacker
    Join Date
    Nov 2008
    Posts
    3,719
    You can but only if you have a 5G module or less. If you don't know what that means then just install a lite CFW. Permanent doesn't offer you anything that a lite CFW can't. I'm running lite CFW on all of my PSPs and they work perfectly.
    Reply With Quote  
     

  7. #7  
    Spambuster Bitch PSP Elite Hacker dankgame's Avatar
    Join Date
    Feb 2009
    Posts
    4,402
    I have to agree with op here slow all 3000 can have a perm patch all you have to do is run the cronos switcher it tricks the psp in to thinking it s a 5g so you can downgrade and run a perm patch but like you said the lcfw is the way to go but if you would like to know how op go to pirates guide I cover it there
    new members and old read thisvvvvvvvv
    http://www.pspmod.com/forums/introdu...uncements.html
    Reply With Quote  
     

  8. #8  
    Rated: CERO Z PSP Elite Hacker
    Join Date
    Nov 2008
    Posts
    3,719
    Ah, ok. I just don't understand, why bother with all that shit when you can install 6.60LME-1.8 and be done in 2 minutes?
    Reply With Quote  
     

  9. #9  
    Spambuster Bitch PSP Elite Hacker dankgame's Avatar
    Join Date
    Feb 2009
    Posts
    4,402
    I agree with it but what some people want others might not
    new members and old read thisvvvvvvvv
    http://www.pspmod.com/forums/introdu...uncements.html
    Reply With Quote  
     

Similar Threads

  1. Can't put vedios on my psp 3006
    By Maskman in forum PSP Discussion
    Replies: 0
    Last Post: 10-13-2012, 08:31 AM
  2. Help on PSP 3006
    By toasty in forum PSP Software, Firmware & Plugins
    Replies: 10
    Last Post: 06-08-2012, 03:05 PM
  3. PSP 3006 firmware 6.31, how to downgrade?
    By wasif392 in forum PSP Software, Firmware & Plugins
    Replies: 2
    Last Post: 09-23-2010, 03:03 PM
  4. help me about PSP 3006
    By zarni in forum PSP Discussion
    Replies: 4
    Last Post: 04-19-2010, 06:24 PM
  5. unable to downgrade 3.03
    By singhsingh77 in forum PSP Software, Firmware & Plugins
    Replies: 2
    Last Post: 12-28-2008, 12:47 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •